{
    "transaction_id": "acf90b4b-0155-4c7b-81a9-42eb43aac59a",
    "gateway": "umbrella",
    "created_at": "2026-01-15 20:46:48",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768510005.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR72k2wuK8Jkg8YsNEpc9k_aZQB1BpDEMbfPnt4grBfjt7eHvxUlxBOhwvWnfg_aem_dj9Z2tt41OwHCdvqp-2sLQ",
    "fbp": "fb.1.1768510005.5283068691",
    "customer_ip": "177.86.121.183",
    "customer": {
        "name": "HERMES HUCULAK CARNEIRO",
        "email": "hergracha9@gmail.com",
        "phone": "49988168923",
        "document": "19613660968"
    },
    "paid_at": "2026-01-15 20:47:54",
    "webhook_status": "paid"
}